{
  "menuId": 1196,
  "catid": 82,
  "totalPages": 1,
  "scrapedAt": "2025-12-19T06:40:12.965Z",
  "totalItems": 4,
  "items": [
    {
      "title": "การเปิดโอกาสให้เกิดการมีส่วนร่วม",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3567/menu/1196/page/1/catid/82",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8672/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_3567/files_8672_1.pdf",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/82/menu/1196/page/1"
    },
    {
      "title": "ข้อมูลเชิงสถิติการให้บริการ ประจำปีงบประมาณ พ.ศ.2567 (ตุลาคม 2566 - กันยายน 2567)",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/2398/menu/1196/page/1/catid/82",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8577/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_2398/files_8577_1.pdf",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/82/menu/1196/page/1"
    },
    {
      "title": "รายงานผลการสำรวจความพึงพอใจของประชาชนผู้รับบริการที่มีต่อการให้บริการของเทศบาลเมืองลาดสวาย ประจำปีงบประมาณ 2566",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/2978/menu/1196/page/1/catid/82",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/7236/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_2978/files_7236_1.pdf",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/82/menu/1196/page/1"
    },
    {
      "title": "รายงานผลการสำรวจความพึงพอใจการให้บริการ ประจำปีงบประมาณ พ.ศ. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/2003/menu/1196/page/1/catid/82",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/4851/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_2003/files_4851_1.pdf",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/82/menu/1196/page/1"
    }
  ]
}